a { text-decoration: none !important;}
ol,ul,li,th,td {list-style:none;}

.my-navbar {padding:0px 0; background-color: #002437; transition: 0.5s ease-in-out, padding 0.5s ease-in-out; border-radius: 0;}
.my-navbar a {background-color: #002437 !important; color:#f5f7f9;}
.collapse .nav li a { background-color: #002437 !important; color:#f5f7f9; transition: color 0.3s ease-in-out;}
.collapse .nav li a:hover { background-color: #002437; color:#0e5ba3;}
.top-nav {padding:5px 0;background: #002437;}
.dropdown-menu-bg {background: #002437 !important; right: -20px !important;}


.navbar-toggle { border: none; background: transparent;}
.navbar-toggle .icon-bar { width: 22px; transition: all .2s; background: #f5f7f9; pointer-events: none;}
.navbar-toggle .top-bar { -webkit-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: 10% 10%; transform-origin: 10% 10%;}
.navbar-toggle .middle-bar { opacity: 0;}
.navbar-toggle .bottom-bar { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 10% 90%; transform-origin: 10% 90%;}
.navbar-toggle.collapsed .top-bar { -webkit-transform: rotate(0); transform: rotate(0);}
.navbar-toggle.collapsed .middle-bar { opacity: 1;}
.navbar-toggle.collapsed .bottom-bar { -webkit-transform: rotate(0); transform: rotate(0);}


.logo-link { height: 32px; display: block; float: left; margin-top: 14px; margin-top: 8px; margin-left: 20px;}
.dark-logo { height: 32px;}

@media (min-width: 768px) {
    .my-navbar {padding:0px 0; background-color: #002437; transition: 0.5s ease-in-out, padding 0.5s ease-in-out;}
    .navbar-nav > li > a { padding: 6px 8px; color: #f5f7f9;}
    .collapse .nav li a { background-color: #002437 !important; color:#f5f7f9; text-align: center !important; transition: color 0.3s ease-in-out;}
    .logo-link {height: 44px; overflow: hidden; display: block; margin-top: 2px; margin-left: 0px;}
    .dark-logo { height: 44px;}
}
@media (min-width: 992px) {
    .my-navbar a{ color:#f5f7f9; font-size: 14px;}
    .navbar-nav > li > a { padding: 15px; color: #f5f7f9;}
    .logo-link { width: inherit; height: auto; display: block; margin-top: 4px;}
    .dark-logo { height: 60px; }
    .top-nav {padding:5px 0;background: #002437;}
}
@media (min-width: 1200px) {
    .my-navbar a{ color:#f5f7f9; font-size: 18px;}
}

/* é¡¶éƒ¨header */


.content { width: 80%; margin: 0px auto;}

@media (min-width: 1200px) {
    .content { width: 1200px; margin: 0px auto;}
}

.bg404 { width: 100%;}
.bg404-img { max-width: 100%; max-height: 100%; margin: 0px auto; padding-top: 20px; display: block;} 



.Im-sorry { width: 100%;}
.Im-sorry-dong { width: 120px; margin: 0px auto; position: relative; height: 24px;}
.Im-sorry-dong p { display: block; width: 120px; font-size: 18px; color: #557793; text-align: center; line-height: 24px;animation:sorrydong 1s; -webkit-animation:sorrydong 1s infinite; /* Safari and Chrome */ position: absolute; left: 0px; top: 0px;}
@keyframes sorrydong
{
    0%   {opacity: 0.3;}
    50%  {opacity: 1;}
	100% {opacity: 0.3;}
}

@-webkit-keyframes sorrydong /* Safari and Chrome */
{
    0%   {opacity: 0.3;}
    50%  {opacity: 1;}
	100% {opacity: 0.3;}
}
.Im-sorry h3 { display: block; width: 100%; font-size: 18px; color: #39424f; text-align: center; line-height: 28px; font-weight: bold;}

.Reason-box { width: 100%; margin: 0px auto; padding-top: 24px;}
.Reason-box span { width: 100%; font-size: 16px; color: #222; line-height: 24px; padding-bottom: 16px; display: block;}
.Reason-box p { width: 100%; font-size: 16px; color: #828994; line-height: 24px;}


.Jump-nav { width: 100%; margin: 0px auto; padding-top: 24px; padding-bottom: 40px;}
.Jump-nav a { width: 126px; height: 40px; border-radius: 24px; font-size: 16px; line-height: 40px; display: block; font-weight: inherit; text-align: center;}
.j-nav-a1 { background: #d3d3d3; color: #39424f;  float: left;}
.j-nav-a1:hover { background: #bfbfbf; color: #000;}
.j-nav-a2 { background: #17a1ff; color: #fff; float: right;}
.j-nav-a2:hover { background: #007fd6; color: #fff;}
.clear-j { clear: both;}

@media (min-width: 768px) {
    .bg404-img { max-width: 100%; max-height: 100%; margin: 0px auto; padding-top: 40px; display: block;} 

    .Reason-box { width: 410px; margin: 0px auto; padding-top: 24px;}
    .Reason-box span { width: 100%; font-size: 16px; color: #222; line-height: 24px; padding-bottom: 16px; display: block;}
    .Reason-box p { width: 100%; font-size: 16px; color: #828994; line-height: 24px;}
    .Jump-nav { width: 410px; margin: 0px auto; padding-top: 24px; padding-bottom: 60px;}
    .Jump-nav a { width: 152px; height: 44px; border-radius: 24px; font-size: 16px; line-height: 44px; display: block; font-weight: inherit; text-align: center;}

}
@media (min-width: 992px) {

}
@media (min-width: 1200px) {
    .bg404-img { max-width: 100%; max-height: 100%; margin: 0px auto; padding-top: 90px; display: block;} 
    .Im-sorry-dong p { display: block; width: 120px; font-size: 24px; color: #557793; text-align: center; line-height: 24px;animation:sorrydong 1s; -webkit-animation:sorrydong 1s infinite; /* Safari and Chrome */ position: absolute; left: 0px; top: 0px;}
    .Im-sorry h3 { display: block; width: 100%; font-size: 24px; color: #39424f; text-align: center; line-height: 28px; font-weight: bold;}
    .Reason-box { width: 410px; margin: 0px auto; padding-top: 24px;}
    .Reason-box span { width: 100%; font-size: 18px; color: #222; line-height: 24px; padding-bottom: 16px; display: block;}
    .Reason-box p { width: 100%; font-size: 18px; color: #828994; line-height: 24px;}
    .Jump-nav { width: 410px; margin: 0px auto; padding-top: 24px; padding-bottom: 90px;}
    .Jump-nav a { width: 152px; height: 48px; border-radius: 24px; font-size: 18px; line-height: 48px; display: block; font-weight: inherit; text-align: center;}
}
/* 404content */



.footer_end {width: 100%;background-color:#072433; padding-bottom: 20px;}
.footer_end_box {width: 80%;margin:0 auto 20px auto; padding-top: 10px;}
.footer_end_box_left {width: 100%;margin-top: 30px;text-align: left; float: none;}
.footer_end_box_left p{color: #818689;font-size: 14px;line-height: 24px;}
.footer_end_box_left p a{height:28px; font-size:14px; color:#dadada; display:block; line-height:28px; float:left;}
.footer_end_box_left p i{height:28px; font-size:14px; color:#dadada; line-height:28px; display:block; float:left; margin:0px 12px;}

.footer_end_box_right{ width: 100px; height: 110px;background-color: #FFFFFF; margin: 0 auto; float: none;}
.code2{ height: 100px; width: 100px; margin: 0px auto; display: block;}
.footer_end_box_right div{height: 26px;font-size: 12px;color: #666;line-height: 26px;text-align: center;position: relative;top:-10px;}


@media (min-width: 768px) {
    .footer_end_box {width: 80%; margin:0 auto 20px; padding-top: 10px;}
    .footer_end_box_left {width: 80%;margin-top: 30px;text-align: left; float: left;}
    .footer_end_box_right{ width: 100px; height: 110px;background-color: #FFFFFF; margin: 30px auto 0px; float: right;}
}
@media (min-width: 992px) {

}
@media (min-width: 1200px) {
    .footer_end_box {width: 1200px; margin:0 auto 20px; padding-top: 10px;}
    .footer_end_box_left {width: 80%;margin-top: 30px;text-align: left; float: left;}
    .footer_end_box_right{ width: 100px; height: 110px;background-color: #FFFFFF; margin: 30px auto 0px; float: right;}
}

/* åº•éƒ¨footer*/


.fd_box_con { width:45px; position:fixed; bottom:20px; right:2px;}
.To_shobianshang {width:45px;height:45px;background:url(//image1.askci.com/ly/reports/feedback.jpg) no-repeat 0px 0px;display:block;float:none;border-radius: 2px;margin-left: 0px;}

.fank_hang { width:45px; height:45px;background:url(//image1.askci.com/ly/reports/feedback.jpg) no-repeat -50px 0px; display:none; float:none; cursor:pointer;margin-right: 0px;border-radius: 2px;}

.login_abroad_bg { width:100%; height:100%; position:fixed; background:url(//image1.askci.com/publicimg/images/icon-2017-03-20008.png); top:0px; z-index:999999; display:none;}
.login_a_boxconetent  { position:fixed; overflow:hidden; width:555px; left:50%;margin-left:-250px; z-index:9999999; display:none;}
.login_abroad_box { height:420px; position:relative; width:520px; padding:10px; z-index:99999999; background:url(//image1.askci.com/publicimg/images/icon-2017-03-20008.png); border-radius:4px; float:left;}
.bounce_in {
    -webkit-animation-duration:3s;
    animation-duration:3s;
    -webkit-animation-name: bounce-in;
    animation-name: bounce-in;
}
.login_a_b_nbox { width:500px; background:#fff; position:relative; height:400px;}
.btn_close { position:absolute; right:-45px; top:0px; height:45px; width:45px; background:url(//jscss.askci.com/askci1807/img/close_icon.png); display:block; cursor:pointer;}
.login_a_b_nbcon { padding:0px 20px;}
.login_a_b_nbcon h3 { font-size:24px; color:#39424f; border-bottom:1px dashed #e7e7e7; height:60px; line-height:60px; display:block; text-align:center; margin-top: 0px;}
.login_a_b_nbcon textarea { display:block; border:1px solid #ccc; width:100%; height:220px; margin:24px auto;outline: none;}

.login_btn {  background: #2970b9; border: none; border-radius: 4px;  color: #fff; cursor: pointer; font-size: 14px; font: 14px/1.5; height: 35px; outline: none; text-align: center; width: 100%;}

.rem_lo{display:none}
.boxblock { display:block;}

.special_submission { display: none;}

@media (min-width: 992px) {
.fd_box_con { width:130px; position:fixed; bottom:20px; right:10px;}
.To_shobianshang {width:45px;height:45px;background:url(//image1.askci.com/ly/reports/feedback.jpg) no-repeat 0px 0px;display:block;float:left;border-radius: 2px;margin-left: 10px;}

.fank_hang { width:45px; height:45px;background:url(//image1.askci.com/ly/reports/feedback.jpg) no-repeat -50px 0px; display:block; float:right; cursor:pointer;margin-right: 10px;border-radius: 2px;}

}
/* content-é—®é¢˜åé¦ˆ */





